@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
b { 
    font-weight: bold !important;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
q, blockquote {
    quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}
a img {
    border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
a {
    text-decoration: none;
}
a img{
  outline: none;
}
a:focus, input:focus, button:focus{
  outline: none;
}
body{
	background:#FFFFFF;
	font-family: Arial,".蘋方-繁", "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
	}
/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fea5c4; /* change if the mask should have another color then white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:50px;
	height:50px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/status.gif); /* path to your loading animation */
	background-size: 50px 50px;
	background-repeat:no-repeat;
	background-position:center;
	margin:-25px 0 0 -25px; /* is width and height divided by two */
}	
.goTop{
	position:fixed;
	z-index:100;
	width:32px;
	height:35px;
	display:none;
  bottom:50px;
  right:20px;
	}
.goTop:hover{
 opacity:0.8;
	}	
.goTop img{
	width:100%;
	}
#WRAPER{
	float:left;
	width:100%;
	position:relative;
	z-index:3;
	text-align:center;
	-moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
  right:0px;
	}

#WRAPER.reveal{
	position:absolute;
	right:180px;

}		



#HEADER{
	width:100%;
  	position: fixed;
  	z-index: 10;
  	top:0px;
  	left: 0px;
	}




.KV{
	float: left;
	width: 100%;
	height: 800px;
	position: relative;
	z-index: 1;
	text-align: center;
}

.blackCover{
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	top:0px;
	left: 0px;
	background:url(../images/black_50.png) repeat;
}


.KV_SLIDER{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 800px;
	top:0px;
	left: 0px;
}

#imageGallery{
	float: left;
	width: 100%;
	height: 800px;
	position: relative;
}


.fixLoad{
	float: left;
	width: 100%;
	height: 800px;
}


.KV_slogan_wrap{
	display: inline-table;
	width: 1100px;
	height: 100%;
	position: relative;
	z-index: 4;
	vertical-align: middle;
}

.KV_slogan_wrap .md_kv{
	display: table-cell;
	vertical-align: middle;
}

.KV_slogan_wrap .md_kv p{
	font-size: 16px;
	color: #ffffff;
	letter-spacing: 1px;
	line-height: 1.4;
}

.KV_slogan{
	display: inline-block;
	width: 305px;
	margin-bottom: 50px;
}


.NAV_btn_wrap{
	display: none;
	position:fixed;
	width:60px;
	top:20px;
	right:10px;
  z-index:4;
	}	



#nav-icon3{
  width: 30px;
  height: 45px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fea5c4;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 10px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}
#nav-icon3.open span{
	background: #fea5c4;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}



#logo{
	position: fixed;
	z-index: 2;
	height: 35px;
	left: 30px;
	top: 13px;
}

#NAV{
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 60px;
		-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	text-align: center;
	top:0px;
	left: 0px;
	background:url(../images/navBg.png) repeat;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}

nav{
	display: inline-block;
	text-align: center;
	margin-top: 15px;
}

nav div {
	position: relative;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	height: 30px;
	margin-right: 40px;
  font-size: 16px;
  color: #fea5c4;
  line-height: 30px;
/*  text-shadow: 0px 0px 3px rgba(0,0,0,0.43);*/

}



nav div:hover {
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}

nav div:last-child {
	margin-right: 0px;
}




.sec{
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	text-align: center;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 70px 20px 70px 20px;
}

.secTitle{
	float: left;
	width: 100%;
	font-size: 36px;
	margin-bottom: 30px;
}

.color1{
	color: #832215;
}

.color2{
	color: #b91e3b;
}


.mid_content{
	display: inline-block;
	width: 1100px;
	position: relative;
	z-index: 1;
}


.SecBg1{
	background-image:url(../images/bg1.png);
	background-size: cover; 
}

.SecBg2{
	background-image:url(../images/bg2.png);
	background-size: cover; 
}

.SecBg3{
	background-image:url(../images/bg3.png);
	background-repeat: repeat;
}


.NewBook{
	display: inline-block;
	width: 300px;
}

.NewBook .cover{
	display: inline-block;
	width: 100%;
}

.bName{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 22px;
color: #b85e20;
line-height: 1.4;
margin-bottom: 10px;
}

.bdes{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 18px;
color: #868685;
line-height: 1.4;
margin-bottom: 10px;
}


.bookMore{
	display: inline-block;
	width: 100px;
	height: 34px;
	line-height: 34px;
	text-align: center;
font-size: 16px;
color: #000000;
background:#ffd200; 
cursor: pointer;
 border-radius: 17px;
}

.bookMore:hover{
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}


.mapNav{
	position: absolute;
	width: 100%;
	z-index: 3;
	top:30px;
	left: 0px;
}

.mapNav li{
	display: inline-block;
	height: 40px;
	cursor: pointer;
}

.mapNav li img{
	height: 100%;
}

.mapNav li:hover{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}



.mapSec{
	float: left;
	width: 100%;
	height: 845px;
	position: relative;
	z-index: 1;
	text-align: center;
	overflow: hidden;
}



.mapWrap{
	float: left;
	width: 100%;
	height: 845px;
	position: relative;
	z-index: 1;
	text-align: center;
	overflow-x: scroll;
}

.maploc{
	display: inline-block;
	width: 1440px;
	height: 845px;
	position: relative;
	z-index: 0;
}


.mapBg{
	position: absolute;
	width: 1440px;
	height: 845px;
	position: relative;
	z-index: 0;
	top:0px;
	left:0px;
}


.tagBtn{
	position: absolute;
	z-index: 1;
	height: 50px;
	cursor: pointer;
}

.tagBtn:hover{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}

.tagBtn img{
	height: 100%;
}

.tagBtn2{
	position: absolute;
	z-index: 1;
	height: 60px;
	cursor: pointer;
}

.tagBtn2:hover{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}

.tagBtn2 img{
	height: 100%;
}


.map1tag1{
	top: 170px;
	left: 675px;
}

.map1tag2{
	top: 350px;
	left: 435px;
}

.map1tag3{
	top: 370px;
	left: 590px;
}

.map1tag4{
	top: 470px;
	left: 790px;
}

.map1tag5{
	top: 515px;
	left: 840px;
}

.map1tag6{
	top: 610px;
	left: 715px;
}

.map1tag7{
	top: 665px;
	left: 655px;
}




.map2tag1{
	top: 155px;
	left: 1135px;
}

.map2tag2{
	top: 170px;
	left: 970px;
}

.map2tag3{
	top: 200px;
	left: 1130px;
}

.map2tag4{
	top: 290px;
	left: 750px;
}

.map2tag5{
	top: 335px;
	left: 770px;
}

.map2tag6{
	top: 295px;
	left: 560px;
}

.map2tag7{
	top: 535px;
	left: 530px;
}

.map2tag8{
	top: 445px;
	left: 410px;
}



.map3tag1{
	top: 160px;
	left: 425px;
}

.map3tag2{
	top: 550px;
	left: 400px;
}

.map3tag3{
	top: 490px;
	left: 555px;
}

.map3tag4{
	top: 550px;
	left: 595px;
}

.map3tag5{
	top: 550px;
	left: 760px;
}

.map3tag6{
	top: 605px;
	left: 765px;
}

.map3tag7{
	top: 655px;
	left: 645px;
}

.map3tag8{
	top: 700px;
	left: 645px;
}






.map4tag1{
	top: 320px;
	left: 725px;
}

.map4tag2{
	top: 275px;
	left: 725px;
}

.map4tag3{
	top: 320px;
	left: 935px;
}

.map4tag4{
	top: 274px;
	left: 935px;
}

.map4tag5{
	top: 160px;
	left: 595px;
}

.map4tag6{
	top: 205px;
	left: 585px;
}

.map4tag7{
	top: 730px;
	left: 570px;
}

.map4tag8{
	top: 225px;
	left: 285px;
}
.map4tag9{
	top: 275px;
	left: 345px;
}

.map4tag10{
	top: 395px;
	left: 480px;
}


.mapInfo{
	position: absolute;
	z-index: 3;
	bottom: 30px;
	right: 20px;
	width: 380px;
	border:#ffd200 3px solid;
				-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
     padding: 28px;
     background:#eeeeee; 
     text-align: center;
}

.mapInfo .title{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size:20px;
	color: #0040b1;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 10px;
}

.mapInfo .des{
		display: inline-block;
	width: 100%;
	text-align: center;
	font-size:16px;
	color: #0040b1;
	line-height: 1.4;
	margin-bottom: 10px;
}

.socialBtn{
	display: inline-block;
	width: 30px;
}

.socialBtn img{
	width: 30px;
}

.socialBtn:hover{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}





.Newsitem{
	display: inline-block;
	width: 300px;
	text-align: left;
	margin: 10px;
}

.Newsitem .cover{
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

.Newsitem .title{
	display: inline-block;
	width: 100%;
	text-align: left;
	font-size: 20px;
color: #1f2c75;
line-height: 1.4;
margin-bottom: 10px;
  overflow : hidden;
  text-overflow : ellipsis;
  white-space : nowrap;
}

.Newsitem .des{
	display: inline-block;
	width: 100%;
	text-align: left;
	font-size: 16px;
color: #000000;
line-height: 1.4;
margin-bottom: 10px;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
height: 63px;
}


.Newsitem .More{
	display: inline-block;
	width: 100px;
	height: 34px;
	line-height: 34px;
	text-align: center;
font-size: 16px;
color: #000000;
background:#ffd200; 
cursor: pointer;
 border-radius: 17px;
}

.Newsitem .More:hover{
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}



/**clr box**/

.clr_bg_pat{
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 100%;
	display: none;
	background-image:url(../images/clrBg.png);
	background-size: cover; 

}

.clr_bg_pat.visible{
	display: block;
}

.clrBox.visible{
	    display: table;
}

.clrBox{
	position: fixed;
	z-index: 12;
	display: none;
	width: 900px;
	height: 600px;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding: 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: #ffffff;
    top:50%;
    left: 50%;
    margin-left: -400px;
    margin-top: -300px;
    text-align: center;

}

.clrBox .clrContent{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}


.mapInfomation{
	float: left;
	display: table;
	width: 50%;
	height: 300px;
	text-align: left;
}

.mapInfomation .infoCell{
	display: table-cell;
	width: 100%;
	height: 100%;
	/*vertical-align: bottom;*/
}

.mapInfomation .title{
	float: left;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	color: #0040b1;
	line-height: 1.4;
	text-align: left;
}

.mapInfomation .loc{
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 15px;
}

.mapInfomation .loc .icon{
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 10px;
}

.mapInfomation .loc span{
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	font-size: 16px;
	color: #0040b1;
}


.mapImg{
	float: right;
	width: 50%;
	height: 300px;
	background: #fbecd4;
}


.mapDescription{
	float: left;
	text-align: left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding-top: 20px;
	background: #ffffff;
	width: 100%;
	font-size: 16px;
	line-height: 1.4;
	color: #0040b1;
}








.clr_close{
	position: absolute;
	z-index: 2;
	width: 20px;
	height: 20px;
	top: -25px;
	right: 0px;
	cursor: pointer;
}

.clr_close:hover{
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}





.famous_wrap{
	display: inline-block;
	width: 1100px;
	text-align: center;
	position: relative;
}

.famous_slider{
	display: inline-block;
	width: 1024px;
	text-align: center;
}


.famous_item{
	width: 100%;
	text-align: center;
}

.content-slider li{
        text-align: center;
        width: 250px;
    }      
.content-slider li .cover{
	display: inline-block;
	width: 100%;
    }
.content-slider li .name{
		display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 22px;
color: #b85e20;
line-height: 1.4;
margin-bottom: 10px;
    }  
 .content-slider li .des{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 18px;
color: #868685;
line-height: 1.4;
margin-bottom: 10px;
    }       


.content-slider li .bookMore{
	display: inline-block;
	width: 100px;
	height: 34px;
	line-height: 34px;
	text-align: center;
font-size: 16px;
color: #000000;
background:#ffd200; 
cursor: pointer;
 border-radius: 17px;
}

 .content-slider li .bookMore:hover{
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50); // IE 5-7
  -moz-opacity:0.5;
  opacity: 0.5;
  -moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}


	
.famous_item .lSSlideWrapper {	
    position:static !important;
    }	







#FOOTER{
	float:left;
	width:100%;
	background-color:#086e9e; 
				-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 20px 50px 20px;
	}


.copy_right{
	display: inline-block;
	width: 100%:;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.4;
}






@media screen and (max-width: 1120px) {


.KV_slogan_wrap{
	display: inline-table;
	width: 100%;
	height: 100%;
				-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 10px 0px 10px;
	position: relative;
	z-index: 4;
	vertical-align: middle;
}

.mid_content{
	display: inline-block;
	width: 100%;
	position: relative;
	z-index: 1;
}


.clrBox{
	position: fixed;
	z-index: 12;
	display: none;
	width: 840px;
	height: 600px;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding: 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: #ffffff;
    top:50%;
    left: 50%;
    margin-left: -420px;
    margin-top: -300px;
    text-align: center;

}

.famous_wrap{
	display: inline-block;
	width: 100%;
	text-align: center;
	position: relative;
}

.famous_slider{
	display: inline-block;
	width: 85%;
	text-align: center;
}





}




@media screen and (max-width: 840px) {


.NAV_btn_wrap{
	display: block;
	position:fixed;
	width:60px;
	top:40px;
	right:20px;
  z-index:4;
	}	



#NAV{
	position: fixed;
	z-index: 12;
	width: 100%;
	height: 280px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	background: url(../images/white_95.png) repeat;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	top:-280px;
	right: 0px;
		-moz-transition: ease-in-out 0.3s;
  -o-transition: ease-in-out 0.3s;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}

nav{
	display: inline-block;
	text-align: center;
	margin-top: 50px;
}

nav div {
	position: relative;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	width: 100%;
	height: 30px;
	margin-right: 0px;
  font-size: 16px;
  color: #ff6ca0;
  line-height: 30px;
  text-shadow: none;

}





#NAV.reveal{
	top:0px;
	}	

.mapNav li{
	display: inline-block;
	width: 150px;
	height: auto;
	cursor: pointer;
}

.mapNav li img{
	width: 100%;
	height: auto;
}



.clrBox{
	position: fixed;
	z-index: 12;
	display: none;
	width: 480px;
	height: 600px;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding: 20px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: #ffffff;
    top:50%;
    left: 50%;
    margin-left: -240px;
    margin-top: -300px;
    text-align: center;

}


.mapInfomation{
	float: left;
	display: table;
	width: 100%;
	height: auto;
	text-align: left;
}

.mapInfomation .infoCell{
	display: table-cell;
	width: 100%;
	height: auto;
	vertical-align: top;
		 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding-top: 30px;
}

.mapInfomation .title{
	float: left;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #0040b1;
	line-height: 1.4;
	text-align: left;
}

.mapInfomation .loc{
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 10px;
}

.mapInfomation .loc .icon{
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 10px;
}

.mapInfomation .loc span{
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	font-size: 14px;
	color: #0040b1;
}


.mapImg{
	float: left;
	width: 80%;
	height: 200px;
	background: #fbecd4;
}


.mapDescription{
	float: left;
	text-align: left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding-top: 20px;
	background: #ffffff;
	width: 100%;
	font-size: 14px;
	line-height: 1.4;
	color: #0040b1;
}




}

@media screen and (max-width: 480px) {
.KV{
	float: left;
	width: 100%;
	height: 736px;
	position: relative;
	z-index: 1;
	text-align: center;
}



.KV_SLIDER{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 736px;
	top:0px;
	left: 0px;
}

#imageGallery{
	float: left;
	width: 100%;
	height: 736px;
	position: relative;
}


.fixLoad{
	float: left;
	width: 100%;
	height: 736px;
}



.KV_slogan_wrap .md_kv p{
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0px;
	line-height: 1.4;
					-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 25px 0px 25px;
}

.KV_slogan{
	display: inline-block;
	width: 250px;
	margin-bottom: 50px;
}



.clrBox{
	position: fixed;
	z-index: 12;
	display: none;
	width: 280px;
	height: 500px;
	 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding: 10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background: #ffffff;
    top:50%;
    left: 50%;
    margin-left: -140px;
    margin-top: -250px;
    text-align: center;

}


.mapInfomation .infoCell{
	display: table-cell;
	width: 100%;
	height: auto;
	vertical-align: top;
		 -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding-top: 20px;
}

.mapInfomation .title{
	float: left;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #0040b1;
	line-height: 1.4;
	text-align: left;
}

.mapInfomation .loc{
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 10px;
}

.mapInfomation .loc .icon{
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 10px;
}

.mapInfomation .loc span{
	display: inline-block;
	vertical-align: middle;
	height: 20px;
	font-size: 14px;
	color: #0040b1;
}


.mapImg{
	float: left;
	width: 100%;
	height: 200px;
	background: #fbecd4;
}


.mapDescription{
	float: left;
	text-align: left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border;
    padding-top: 10px;
	background: #ffffff;
	width: 100%;
	font-size: 12px;
	line-height: 1.4;
	color: #0040b1;
}



.content-slider li{
        text-align: center;
        width: 300px;
    }

}



@media screen and (max-width: 350px) {

.KV{
	float: left;
	width: 100%;
	height: 550px;
	position: relative;
	z-index: 1;
	text-align: center;
}



.KV_SLIDER{
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 550px;
	top:0px;
	left: 0px;
}

#imageGallery{
	float: left;
	width: 100%;
	height: 400px;
	position: relative;
}


.fixLoad{
	float: left;
	width: 100%;
	height: 550px;
}


.NewBook{
	display: inline-block;
	width: 280px;
}

.content-slider li{
        text-align: center;
        width: 250px;
    }


.Newsitem{
	display: inline-block;
	width: 250px;
	text-align: left;
	margin: 10px;
}

}

